Subject: RE: Hours/Buy Outs
From: Shelley Mitchell <[email-masked]>
To: Michael B <[email-masked]>, Kelly Parker <[email-masked]>
Date: Tue, 28 Nov 2017 18:44:15 +0000

Mike,

I trust that this email finds you doing well and that you had a great holiday with Family!

Just let me know what dates you would like the assignment to end.     You will just submit time to us through that date and pay the rest of week on your end.

Also, the buy out for Devon Hudson would be $702.50.

Please let me know if I can be of further assistance to you and your team!

Shelley Mitchell
Executive Vice President
269-207-0849
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Michael B [mailto:[email-masked]]
Sent: Monday, November 27, 2017 2:09 PM
To: Kelly Parker <[email-masked]>
Cc: Shelley Mitchell <[email-masked]>
Subject: Re: Hours/Buy Outs

Hello Kelly and Shelley.
We would like to go ahead and offer full time positions for both Amanda and Ashley. I am hoping it isn't a problem with the eligibility date being this Wednesday (middle of pay period). Also, can you let me know what the amount we would need to pay if we were going to hire Devon in now? Your prompt response is greatly appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kelly Parker<mailto:[email-masked]>
Sent: Monday, October 23, 2017 11:42 AM
To: Michael B<mailto:[email-masked]>
Cc: Shelley Mitchell<mailto:[email-masked]>
Subject: Hours/Buy Outs

Hi Mike,

Please see below for the amount of hours each person has worked and what the fee for taking them on early would be.

Employee Name

Hours Worked

Buy Out Fee

Hire on without Fee

Hudson, Devon

72.30

$1,019.25

12/30/2017

Arreguin, Amanda

233.80

$615.50

11/29/2017

Maldonado, Ashley

214.80

$663.00

11/29/2017

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!